Page 1 of 1

Important update!

PostPosted: Wed Apr 05, 2017 5:39 pm
by sema
Please use the latest release of JZZ.js to keep your site Firefox v.52+ compatible!
https://github.com/jazz-soft/JZZ